/*@font-face {font-family: "Futura Md BT Medium";
    src: url("e55e9079ee863276569c8a68d776ef04.eot"); !* IE9*!
    src: url("e55e9079ee863276569c8a68d776ef04.eot?#iefix") format("embedded-opentype"), !* IE6-IE8 *!
    url("e55e9079ee863276569c8a68d776ef04.woff2") format("woff2"), !* chrome、firefox *!
    url("e55e9079ee863276569c8a68d776ef04.woff") format("woff"), !* chrome、firefox *!
    url("e55e9079ee863276569c8a68d776ef04.ttf") format("truetype"), !* chrome、firefox、opera、Safari, Android, iOS 4.2+*!
    url("e55e9079ee863276569c8a68d776ef04.svg#Futura Md BT Medium") format("svg"); !* iOS 4.1- *!
}

@font-face {font-family: "Futura Md BT Bold";
    src: url("1ffbed7089a941aa728bb970f3ad49f6.eot"); !* IE9*!
    src: url("1ffbed7089a941aa728bb970f3ad49f6.eot?#iefix") format("embedded-opentype"), !* IE6-IE8 *!
    url("1ffbed7089a941aa728bb970f3ad49f6.woff2") format("woff2"), !* chrome、firefox *!
    url("1ffbed7089a941aa728bb970f3ad49f6.woff") format("woff"), !* chrome、firefox *!
    url("1ffbed7089a941aa728bb970f3ad49f6.ttf") format("truetype"), !* chrome、firefox、opera、Safari, Android, iOS 4.2+*!
    url("1ffbed7089a941aa728bb970f3ad49f6.svg#Futura Md BT Bold") format("svg"); !* iOS 4.1- *!
}*/

@font-face {
    font-family: 'Futura Md BT Bold';
    font-weight: bold;
    src: url(dt-jakob-dflt-semi-bold.ttf);
}
@font-face {
    font-family: 'Futura Md BT Medium';
    font-weight: normal;
    src: url(dt-jakob-dflt-regular.ttf);
}

*{
    font-family: 'Futura Md BT Medium', Arial, Helvetica, sans-serif;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    font-kerning: normal;
    text-rendering: optimizeLegibility;
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #00a0ba;
}

hr{
    height: 1px;
    background-color: #E0E0E0;
    border: none;
    margin: 20px auto;
    width: 110%;
    margin-left: -5%;
}

body{
    height: 100vh !important;
}

.container{
    padding: 15% 20%;
    /*text-align: center;*/
}

.h1{
    display: inline-block;
    position: relative;@
    padding: 0 1.17vw;
    vertical-align: top;
}

@keyframes animaseta {
    from {
        transform: translateY(50%) translateX(-50%);
        opacity: 0;
    }
    to{
        transform: translateY(0%) translateX(0%);
        opacity: 1;
    }
}

@keyframes animasetapos {
    0%{
        transform: translateY(0%) translateX(0%);
    }
    20%{
        transform: translateY(3%) translateX(-3%);
    }
    60%{
        transform: translateY(0%) translateX(0%);
    }
    80%{
        transform: translateY(3%) translateX(-3%);
    }
    100%{
        transform: translateY(0%) translateX(0%);
    }


}

.h1:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 1vw;
    left: 0;
    background: url(../images/seta.png);
    background-size: cover;
    z-index: -2;

    animation: animaseta 2s, animasetapos 8s infinite 2s;

}

@keyframes animalogo {
    from {
        opacity: 0;
        transform: translateY(50%);
    }
    to{
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes animalogopos {
    0% {
        transform: scale(1.04);
    }
    20%{
        transform: scale(1) ;
    }
    60%{
        transform: scale(1.04);
    }
    80%{
        transform: scale(1) ;
    }
    100%{
        transform: scale(1.04);
    }

}

.h1 img{
    width: 5.5vw;
    margin-right: 1vw;
    display: inline-block;
    vertical-align: top;
    margin-top: 4.8vw;

    animation: animalogo 2s ease-in-out, animalogopos 10s infinite 3s;
}

@keyframes animah1 {
    from {
        opacity: 0;
        transform: translateY(10%);
    }
    to{
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes animah1pos {
    0% {
        transform: scale(1) ;
    }
    20%{
        transform: scale(1.02);
    }
    60%{
        transform: scale(1);
    }
    80%{
        transform: scale(1.02);
    }
    100%{
        transform: scale(1);
    }

}

h1{
    font-family: 'Futura Md BT Bold', Arial, Helvetica, sans-serif;
    font-size: 7.5vw;
    line-height: 8.5vw;
    color: #00a0ba;
    margin: 3.9843vw 0;
    /*text-shadow: .3vw .3vw 0 #03b5a2;*/
    display: inline-block;
    position: relative;
    text-align: left;

    animation: animah1 2s ease-in-out, animah1pos 8s infinite 2s;
}




h2{
    font-family: 'Futura Md BT Bold', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 30px;
    color: #00a0ba;
    margin: 3.9843vw 0;
    /*text-shadow: .3vw .3vw 0 #03b5a2;*/
    position: relative;
    text-align: left;

    /*animation: animah1 2s ease-in-out, animah1pos 8s infinite 2s;*/
}

canvas{
    display: none;
}


h3{
    font-family: 'Futura Md BT Bold', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 20px;
    color: #00a0ba;
    /*	margin: 20px 0;*/
}

@keyframes animaema {
    from {
        opacity: 0;
        transform: translateX(50%);
    }
    to{
        opacity: 1;
        transform: translateX(0%);
    }
}

@keyframes treme {
    0% {transform: translateX(0%);}
    20% {transform: translateX(2%);}
    40% {transform: translateX(0%);}
    60% {transform: translateX(2%);}
    80% {transform: translateX(0%);}
    10% {transform: translateX(2%);}
}

header{
    background: url(../images/fl-logo-wide.jpg);
    background-size: cover;
    background-position: center;
    height: 400px;
}

@media all and (max-width: 800px){
    header{
        background: url(../images/fl-logo.jpg);
        background-size: cover;
        background-position: center;
        height: 200px;
    }

    .container{
        padding: 13% 15%;
        /*text-align: center;*/
    }
}

.ema{
    top: 2vw;
    right: 5vw;
    position: absolute;
    width: 40vw;
    margin-left: -8vw;
    display: inline-block;
    vertical-align: top;
    z-index: -9999999;

    animation: animaema 2s, treme 10s ease-in-out infinite 2s;
}

.emr{
    top: 2vw;
    left: 5vw;
    position: absolute;
    width: 40vw;
    margin-right: -8vw;
    display: inline-block;
    vertical-align: top;
    z-index: -9999999;

    animation: animaema 2s, treme 10s ease-in-out infinite 2s;
}


.msg{
    display: inline-block;
    position: relative;
    vertical-align: top;

    animation: animamgs 2s, animamsgpos 8s infinite 2s;

}

@keyframes animamgs {
    from {
        transform: translateY(30%) ;
        opacity: 0;
    }
    to{
        transform: translateY(0%) ;
        opacity: 1;
    }
}

@keyframes animamsgpos {
    0%{
        transform: translateY(0%) translateX(0%);
    }
    20%{
        transform: translateY(3%) translateX(2%);
    }
    60%{
        transform: translateY(1%) translateX(0%);
    }
    80%{
        transform: translateY(-2%) translateX(3%);
    }
    100%{
        transform: translateY(0%) translateX(0%);
    }
}

label{
    color: #00a0ba;
    font-size: 18px;
    text-align: left;
    font-weight: 700;
    /*text-transform: uppercase;*/
}

input, textarea{
    /*background: none;*/
    margin-top: 10px;
    border: none;
    width: calc(500px - 32px);
    max-width: calc(100% - 32px);
    padding: 16px;

    font-family: 'Futura Md BT Bold', Arial, Helvetica, sans-serif;
    font-size: 23px;
    line-height: normal;
    color: #00a0ba;
    position: relative;
    text-align: left;
    outline: none;
}

input[type="password"],input[type="text"],input[type="number"],input[type="search"],input[type="email"],input[type="tel"],input[type="date"],input[type="time"]{
    background: #d4d4d4;
    text-align: left;
}

textarea{
    background: #d4d4d4;
    min-height: 80px;
}


input[type="button"]{
    color: #fff;
    background: #00a0ba;
    text-align: center;

    border-radius: 12px;

    line-height: normal;

    width: calc(500px);
    max-width: calc(100%);

    font-family: 'Futura Md BT Medium', Arial, Helvetica, sans-serif;
}

input[type="submit"]{
    color: #fff;
    background: #00a0ba;
    text-align: center;

    border-radius: 12px;

    width: calc(500px);
    max-width: calc(100%);

    font-family: 'Futura Md BT Medium', Arial, Helvetica, sans-serif;
}

input-option356 {
    list-style: none;
    margin: 0;
    padding: 0;
}

.input-option356:after {
    content: "";
    clear: both;
}

.radio {
    border: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
    height: 60px;
    position: relative;
    width: 70px;
    text-align: center;
    margin: 5px;
}

.radio + .radio {
}

.radio label {
    background: #ebebeb no-repeat center center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    white-space: nowrap;
}

.radio label span {
    z-index: 1;
}
.radio label input[type=radio] {
    all: unset;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.radio label input[type=radio]:checked {
    background-color: #00a0ba;
}
.radio label input[type=radio]:checked + span{
    color: #ebebeb;
}

#notifica{
    padding: 5px;
    position: fixed !important;
    top: 0;
    left: 0;
    width: calc(100% - 10px);
    display: none;
    opacity: 0;
    transition: 1s;
    z-index: 99999999;
}

#notifica div{
    border-radius: 7px;
    background: #288f7c;
    color: white;
    padding: 20px;
}

#notifica div p{
    color: white;
}


